Subject: Re: [EDUC] Ordicollège 19, le buzz continue et le Café pédagogique en profite pour attaquer le Libre
From: Cédric Ridel <[email-masked]>
To: [email-masked]
Date: Wed, 13 Feb 2013 16:58:37 +0700
List-Id: <educ.april.org>

Bonjour,

Le rapport lui même n'est pas exempt d'approximations : "système 
d’exploitation libre « Ubuntu », de la société Canonical, fondé sur la 
*distribution Linux*,.."

CR

Le 13/02/2013 16:38, Yves Combe a écrit :
> Le 13/02/2013 10:05, Rémi Boulle a écrit :
>> Le 12 février 2013 22:28,<[email-masked]>  a écrit :
>>> Lire aussi le rapport de 3 inspecteurs généraux
>>> (en lien en bas de page)
>>>
>>> http://www.cafepedagogique.net/lexpresso/Pages/2013/02/11022013Article634961614526383622.aspx 
>>>
>> Dans le compte-rendu de F.Jarraud, on lit : "Le rapport souligne les
>> très nombreuses pannes des ordinateurs portables sous Linux et le
>> désarroi des enseignants face à des logiciels inconnus avec lesquels
>> ils n'arrivaient même pas à utiliser les outils numériques qu'ils
>> avaient créés à la maison"
>>
>> Alors que dans le rapport, on lit noir sur blanc : "des ordinateurs
>> portables équipés de logiciels libres ou « Open source », le plus
>> souvent *compatibles avec l’environnement de travail habituel* des
>> enseignants" (p17)
>>
>> Désinformation ou erreur ?
> La phrase de Jarraud se trouve page 30 du rapport:
> --------
> L’ensemble des enseignants rencontrés a abordé le sujet en regrettant, 
> d’une part, qu’une
> partie des supports didactisés dont ils se servaient auparavant ne 
> soient plus lisibles avec le
> système d’exploitation Linux, et, d’autre part, que l’offre en manuels 
> scolaires numériques
> interactifs soit limitée et très coûteuse.
> --------
>
> Le rapport et la situation en Corrèze mélange en fait deux choses: la 
> mise en place d'ordinateurs sous Linux puis l'équipement en iPad. Mais 
> il n'explicite pas l'évolution et ses conséquences. Ainsi page 22 il 
> se félicite de l'utilisation en cours de math de Geogebra et de 
> Labomep, mais bien sûr il ne signalera pas que le passage à l'iPad met 
> un terme à cette utilisation. Il se contente de signaler page 23 que 
> «les professeurs regrettent l’impossibilité pour l’iPad de lire le 
> format flash/player, ce qui empêche de développer bon nombre 
> d’activités.», oubliant au passage que Java pose le même problème et 
> que cela commence à faire un ensemble conséquent de logiciels 
> utilisables qui  ne sont plus accessibles.
>
> Que le passage d'un environnement professionnel à Linux nécessite un 
> accompagnement des utilisateurs, cela parait évident, on peut 
> d'ailleurs se rappeler le travail fait sur le passage à openOffice par 
> Frédéric Labbe; les difficultés signalées par les enseignants sont 
> tout à fait prévisible et normale. F.Jarraud est de mauvaise foi 
> lorsqu'il insiste sur cet aspect, puisque le passage à l'iPad a des 
> conséquences plus importante avec l'obligation de renoncer purement et 
> simplement à pas mal d'activités. La conclusion du rapport est assez 
> claire, on passe d'une utilisation de logiciels en cours à 
> principalement un simple accès à l'information:
> --------------
> «En ayant choisi en cours d’opération la tablette numérique, « 
> Ordicollège 19 » introduit aussi
> une dimension nouvelle susceptible de modifier les modes 
> d’enseignement car cet outil
> nomade permet l’accès permanent aux sources d’information et de 
> connaissances. C’est
> cette dimension qui est à explorer et à travailler de manière 
> privilégiée.»
> --------------

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ